---
id: 68ef18bf52e0620eb8ae2694
title: Step 28
challengeType: 0
dashedName: step-28
---

# --description--

Now you are going to check on the last alignment value. Change the `align-content` value from `space-around` to `space-evenly`.

With the `space-evenly` value, items are evenly distributed within the alignment container. The space between all items is exactly the same, including the space at the start and the end.

# --hints--

Your `.flex-container` selector should have the property `align-content` with the value `space-evenly`.

```js
assert.equal(new __helpers.CSSHelp(document).getStyle('.flex-container')?.getPropVal('align-content'), 'space-evenly');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Colored Boxes</title>
	<link rel="stylesheet" href="styles.css" />
</head>
<body>
	<header>
		<h1>Colored Boxes Layout</h1>
	</header>
	<div class="flex-container">
		<div class="box">
			<h2>Box 1</h2>
			<p>Red</p>
		</div>
		<div class="box">
			<h2>Box 2</h2>
			<p>Orange</p>
		</div>
		<div class="box">
			<h2>Box 3</h2>
			<p>Yellow</p>
		</div>
		<div class="box">
			<h2>Box 4</h2>
			<p>Green</p>
		</div>
		<div class="box">
			<h2>Box 5</h2>
			<p>Blue</p>
		</div>
		<div class="box">
			<h2>Box 6</h2>
			<p>Indigo</p>
		</div>
	</div>
</body>
</html>
```

```css
h1 {
  text-align: center;
  margin-bottom: 10px;
}

.box {
  max-height: 120px;
  color: #000;
  border: 1px solid #000;
  display: flex;
  flex: 1 1 100px;
  flex-direction: column;
  align-items: center;
  margin: 10px;
  font-weight: bold;
  font-size: 1.125rem;
  border-radius: 5px;
  order: 0; 
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  width: 70%;
  height: 600px;
  padding: 10px;
  margin: 20px auto;
--fcc-editable-region--
  align-content: space-around;
--fcc-editable-region--
}
```
